
/* profile setting */
.profile-setting{
    height: 462px;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.12);
    background: rgba(255, 255, 255, 0.90);
}
.ProfileImageShow{
    background: url('../images/profilePattern.svg');
    background-position: center;
    background-repeat: no-repeat;
    height: 472px;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.profile-img{
    width: 250px;
    height: 284px;
    object-fit: cover;
    object-position: top;
}
.profile-heading{
    color: #000;
    font-family: Maven Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.profileInput{
    width: 279px;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.279);
    background: rgba(255, 255, 255, 0.90);
}
.label-text{
    color: #000;
    font-family: Maven Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 150px;
}
.profilebutton{
    align-self: center;
    color: #fff;
    width: 279px;
    height: 41px;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.08);
    background: #000;
}
.updatePasswordButton{
    width: 279px;
    height: 41px;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.08);
}
.updatePassword{
    color: #000;
    text-decoration: none;
    
}



